section.section-banner_espa .row{
    background-color: #0C26A3;
    overflow: hidden;
}

section.section-banner_espa .div-img{
    background-color: #354BB3;
}

section.section-banner_espa img.curva-mitad {
    top: 0;
    right: -1px;
}
section.section-banner_espa .div-content{
    color: white;
}
section.section-banner_espa .div-content h2{
    font-weight: 600;
    font-size: 40px;
    margin-bottom: 1rem;
}

section.section-banner_espa .div-content p{
    font-weight: 400;
    font-size: 18px;
}








div.btns-subCat{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    width: max-content;
    box-shadow: 2px 4px 15px 0 #E7E9F6;
    padding: 8px;
    border-radius: 55px; 
}
button.btn-subcate {
    border: none;
    border-radius: 55px;
    padding: 10px 20px;
    font-size: 15px;
     background-color: white;
    color: #453D3B;
    font-weight: 600;   
}
.btn-subcate.active {
    background-color: var(--azul-o);
    color: white;
}








.progr {
    position: relative;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    padding-left: 15px;
    color: #5B5E6C;
}
.progr::before{
   position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #FCC200;
    content: "";
    left: 0;
    top: 5px;
}




#tabsProgramasContent h2{
    font-family: 'MozaicGEO';
    color: #453D3B;
    font-size: 35px;
    font-weight: 600;
}

#tabsProgramasContent p.par-tt{
    font-size: 16px;
    font-weight: 400;
    color: #453D3B;
}


.beneficio-icon {
    min-width: 60px;
    height: 60px;
    background: #0C26A3;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}

.beneficio-icon img {
    width: 27px;
    height: 27px;
    object-fit: contain;
}
.beneficio h5{
    font-size: 17px;
color: #453D3B;
font-weight: 500;
}
.beneficio div.par{
    font-size: 15px;
color: #5B5E6C;
font-weight: 400;
font-style: italic;
}

.sec-slider-programa{
    background-color: #0C26A3;
    border-radius: 25px 25px 0 0;
}

.sec-slider-programa h3{
    color: white;
    font-size: 25px;
font-weight: 500;
}
.sec-slider-programa .progr{
    color: white;
}
.programa-slick .card{
    border: none;
    background-color: transparent;
}

.programa-slick .card .card-body{
    color: white;
}
.programa-slick .card .card-img-top{
    height: 260px;
    object-fit: cover;
    border-radius: 8px;
    overflow: hidden;
}
.programa-slick .card .card-body h5{
    font-size: 16px;
    font-weight: 400;
}
.programa-slick .card .card-body p{
    font-size: 12px;
        font-weight: 400;
}

.programa-slick .slick-dots li{
position: relative;
    width: auto;
    height: 20px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.programa-slick .slick-dots li.slick-active button:before, 
.programa-slick .slick-dots li button:before {
    opacity: .75;
    content: " " !important;
    color: transparent;
}


.programa-slick .slick-dots{
    display:flex !important;
    justify-content:center;
    align-items:center;
    margin-top:20px;
    padding:0;
    list-style:none;
    width: 90%;
    bottom: -40px;
}

/* item */


/* botón interno */
.programa-slick .slick-dots li button{
    width:12px;
    height:12px;
    border-radius:50px;
    background:#9BA6D9;
    border:none;
    padding:0;
    font-size:0;
    transition: all .4s cubic-bezier(.4,0,.2,1);
}

/* activo */
.programa-slick .slick-dots li.slick-active button{
    width:30px;
    background:#9BA6D9;
}

.programa-slick .slick-dots li button{
    transform-origin:left center;
}

.programa-slick .slick-dots li.slick-active button{
    width:40px;
    border-radius:20px;
}